Subject: [Bier] WGLC: draft-ietf-bier-isis-extensions-04

From: Greg Shepherd <[email-masked]>
Date: Wed, 14 Jun 2017 14:29:27 -0700

BIER, ISIS-WG

At BIER WG meeting, IETF97 in Chicago, we decided to move forward to WGLC for
some of our docs. We learned that even once published the IESG has a
process to change the track of the RFC if the WG makes the case to move the
work from Informational to Standards track. The feedback from operators is
that RFC status was more important than track, and we won't be able to meet
our charter requirements to change track without deployment experience and
operator support.

This email starts a two week timer for feedback on the draft:
https://datatracker.ietf.org/doc/draft-ietf-bier-isis-extensions/

Please review as WGLC in both BIER and ISIS WGs, as the draft spans both
WGs in scope.

Thanks,
Greg
(BIER Chairs)